[分享]ubuntu 6.06下安装cyclone(QQ客户端)

为当前最终发行版之前的所有版本提供支持
头像
jimmy3719
帖子: 109
注册时间: 2005-04-21 21:39
送出感谢: 0
接收感谢: 0
联系:

[分享]ubuntu 6.06下安装cyclone(QQ客户端)

#1

帖子 jimmy3719 » 2006-07-10 10:02

1,下载cyclone的ded包
http://www.linuxfans.org/nuke/modules.p ... o&did=4146
或者在附件里下载
2,安装cyclone运行所需的环境
sudo apt-get install libgtkmm-2.4-1c2a
这样你就可以直接在控制台下运行cyclone来启动 它
3。让cyclone在面板显示:
1.下载我附件提供的图标
2.sudo mkdir /opt/cyclone
3.sudo cp cycloneQQ.png /opt/cyclone
4.sudo gedit /usr/share/applications/cycloneQQ.desktop
5.在新增的文件内加入下面这几行

[Desktop Entry]
Name=CycloneQQ
Comment=QQ Client
Exec=/usr/local/bin/cyclone
Icon=/opt/cycloneQQ/cyclone.png
Terminal=false
Type=Application
Categories=Application;Network;
参考的贴子
about6436.html&highlight=cyclone
还有在irc上热情帮助我的caleb兄
附件
cycloneQQ.png
cyclone的图标
cyclone-0.1.5.1u-1_i386.deb
(765.43 KiB) 下载 297 次
黑色不是我生活的色彩,我只是在经历黑暗。
__________________________________
我现在随身带着 LiveCD , 走到哪儿都是 Ubuntu
头像
lvjinhua
帖子: 436
注册时间: 2006-02-23 14:46
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 lvjinhua » 2006-07-11 0:34

很好的版本。
我在 dubuntu 里面也提供了一个自己构建的版本;不过还是感谢分享。
====
dubuntu-6.06-livecd-i386正式版正式完工!
====
*支持LiveCD硬盘启动
*Linux 2.6.15-23-686
*永中Office 2007
*LumaQQ+OpenQ+cycloneQQ
**N 多的编程及调试工具**
ougi
帖子: 41
注册时间: 2006-06-08 23:09
送出感谢: 0
接收感谢: 0

#3

帖子 ougi » 2006-07-26 22:45

和其它比较,有什么长出
eva,lumaqq,opneq
greegree
帖子: 70
注册时间: 2006-06-29 10:38
送出感谢: 0
接收感谢: 0

#4

帖子 greegree » 2006-07-27 16:37

垃圾贴!!

根本连不上qq!!

骗人的东西!!
头像
cheaper
帖子: 198
注册时间: 2006-01-06 17:26
送出感谢: 0
接收感谢: 0

#5

帖子 cheaper » 2006-08-01 9:59

这个QQ还不行,还需要许多完善的地方。其实为什么不用libeva。so直接开发基于gtk的QQ呢
我是学习linux,不是学习如何装linux。

Myblog
superiori
帖子: 110
注册时间: 2005-11-22 21:57
送出感谢: 0
接收感谢: 0

#6

帖子 superiori » 2006-08-01 14:14

我可以连的上 :)
头像
jimmy3719
帖子: 109
注册时间: 2005-04-21 21:39
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 jimmy3719 » 2006-08-04 16:59

greegree 写了:垃圾贴!!

根本连不上qq!!

骗人的东西!!
如果连接有什么错误或者安装遇到什么,你可以指出来,大家可以改进。我写出来是方便大家,这个贴没有什么的技术含量,这个QQ客户端在一些老的机器上运行还是不错的。
对于你的回帖,如果你的年龄在10岁以下,就显得活泼可爱。如果你的年龄在10岁以上,麻烦你去学以下网络交往的礼仪。
黑色不是我生活的色彩,我只是在经历黑暗。
__________________________________
我现在随身带着 LiveCD , 走到哪儿都是 Ubuntu
networker
帖子: 419
注册时间: 2006-02-06 21:06
来自: Shanghai,China
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 networker » 2006-08-07 8:21

显示版本太旧了,连不上。我的是源里的。
头像
jupengfei
帖子: 1258
注册时间: 2006-10-31 11:02
来自: Beijing
送出感谢: 0
接收感谢: 0

#9

帖子 jupengfei » 2007-02-28 16:40

.......
上次由 jupengfei 在 2008-08-06 9:30,总共编辑 1 次。
aaren
帖子: 30
注册时间: 2006-08-18 12:48
送出感谢: 0
接收感谢: 0

#10

帖子 aaren » 2007-03-16 13:11

最近lumaqq貌似没有办法登陆了
头像
speme
帖子: 723
注册时间: 2005-10-02 8:22
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 speme » 2007-03-16 14:40

我还是坚持EVA,觉得EVA的QT的开发要比GTK的更为简便。而且,真的没有必要做重复劳动。大家多装个库又算得上什么呢?开发的资源才是最为重要的。
llluyan
帖子: 42
注册时间: 2007-03-10 7:55
送出感谢: 0
接收感谢: 0

#12

帖子 llluyan » 2007-03-17 10:57

cyclone-0.1.5.1u-1_i386.deb
这个版本只能用于intel机么?????
是不是
头像
efan
帖子: 238
注册时间: 2006-09-14 21:59
来自: 广东
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 efan » 2007-03-18 19:06

谁能讲讲各种QQ客户端各有啥优缺点?
一直用用luma,不过不能看自定义表情啊~~~
传说中的一凡……
leaf6360
帖子: 15
注册时间: 2007-06-05 17:49
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 leaf6360 » 2007-07-19 10:18

一直在寻求一款能近乎完美的QQ

但是很惨,一直没能找到。LumaQQ的表情是个问题

EVA需要KDE的支持才能更好的运行,而且我也依然不满足于EVA

GMAIL上面我从来没能登上过QQ,永远报错

哎~
头像
zwlane
帖子: 28
注册时间: 2007-04-28 12:54
送出感谢: 0
接收感谢: 0

#15

帖子 zwlane » 2007-07-20 21:04

jimmy3719 写了:
greegree 写了:垃圾贴!!

根本连不上qq!!

骗人的东西!!
如果连接有什么错误或者安装遇到什么,你可以指出来,大家可以改进。我写出来是方便大家,这个贴没有什么的技术含量,这个QQ客户端在一些老的机器上运行还是不错的。
对于你的回帖,如果你的年龄在10岁以下,就显得活泼可爱。如果你的年龄在10岁以上,麻烦你去学以下网络交往的礼仪。
支持~~~~~
回复

回到 “老旧版本支持”